{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_369ffd02e3614b75ad1f436c5f73faea-1920.png",
      "bytes": 5693909,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-03-31/Live-view-of-Israel-Lebanon-border-southern-Lebanese-village-1LXaimPM3fy/img/369ffd02e3614b75ad1f436c5f73faea/369ffd02e3614b75ad1f436c5f73faea-1920.png"
    }
  ]
}